/*
Theme Name:     RAW Marketing Theme
Theme URI:      http://raw-marketing.com.au
Description:    RAW Marketing Corporate theme 
Author:         Your name here
Theme URI:    #
Template:       jupiter
Version:        1.0
*/


/*RAW Fonts*/
@font-face {
  font-family: 'Gotham-Light';
  src: url('./webfonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('./webfonts/Gotham-Light.otf')  format('opentype'),
       url('./webfonts/Gotham-Light.woff') format('woff'), url('./webfonts/Gotham-Light.ttf')  format('truetype'), url('./webfonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('./webfonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('./webfonts/Gotham-Book.otf')  format('opentype'),
       url('./webfonts/Gotham-Book.woff') format('woff'), url('./webfonts/Gotham-Book.ttf')  format('truetype'), url('./webfonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('./webfonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('./webfonts/Gotham-Bold.otf')  format('opentype'),
       url('./webfonts/Gotham-Bold.woff') format('woff'), url('./webfonts/Gotham-Bold.ttf')  format('truetype'), url('./webfonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ------------- RAW SLASH - HOME ------------- */

.slash_body {
  position:relative;
  width:100%;
  
  z-index: 9999;
}
.raw_slash {
  background:#fff;
  width:200px;
  height:100%;
  position:fixed;
  bottom:0;
  right:0;
  -ms-transform: skewX(-23deg); /* IE 9 */
  -webkit-transform: skewX(-23deg); /* Safari */
  transform: skewX(-23deg); /* Standard syntax */
}
  .logo {
    background: url('./img/logo.png') no-repeat;
    background-size: 150px;
    color:#000;
    position:absolute;
    bottom:80px;
    left:15%;
    -ms-transform: skewX(23deg); /* IE 9 */
    -webkit-transform: skewX(23deg); /* Safari */
    transform: skewX(23deg); /* Standard syntax */
    width:150px;
    height: 65px;
  }
/* ------------- /RAW SLASH - HOME ------------- */


.text-center,
.msa_txt_centered {
    text-align: center;
}

/*
h1 {
    padding: 10px 0;
    font-size: 40px!important;
    font-family: 'Gotham-Light', Arial !important;
    line-height: 42px;
}
h4 {
    padding: 10px 0;
    font-size: 40px!important;
    font-family: 'Gotham-Light', Arial !important;
    line-height: 42px;
}
h3 {
    font-family: 'Gotham-Light', Arial !important;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 10px 0;
}

.msa_light_heading > h4 {
  color: #fff !important;
}


*/

.msa_dark_heading > h4,
.txt_raw_red h4 {
  color: #E2231C !important;
}

/* ------------- CONTENT/BODY ------------- */
p {
    line-height: 25px!important;
    font-family: 'Gotham-Book', Arial !important;
}
p.p2 {
    line-height: 22px!important;
    font-family: 'Gotham-Book', Arial !important;
    margin-bottom: 0 !important;
}
.txt_white > p,
.txt_white > h1, 
.txt_white > h3, 
.txt_white > ol { color: #ffffff !important; 
}



.wp-tiles-byline-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.boxy { padding:20px 20px 20px 34px !important; }




/* HEADER */
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    /*padding-top: 111px !important;*/
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    font-family: 'Gotham-Book', Arial !important;
}


.grey_box {
  background-color: #F6F6F6;
  word-wrap: break-word;
  word-break: break-word;
  white-space: inherit;
  color: #000000;
  margin: 0%;
  padding: 10% 8%;
  font-size: 18px;
  line-height: 20px;
  min-height: 230px !important;
}

.btn_outline{
  font-family: 'Gotham-Book', Arial !important;
  border-radius: 0;
  font-size: 16px !important;
  line-height: 1.5 !important;
  width: auto;
  text-transform: uppercase;
  padding: 10px 30px 5px 30px !important;
}

/* -------------------- BLOG STYLING ------------------ */
.mk-blog-hero.bold-style .mk-post-cat {
	margin-top: 15px;
	color: #ffffff;
}

.mk-blog-hero.bold-style .mk-post-cat a {
	color: #ffffff;
}

.mk-blog-hero.bold-style .mk-post-cat a:hover {
	color: #e22726;
}



/* -------------------- OVERRIDES ------------------ */
.wpcf7-form label {
  color:#ffffff !important;
}
textarea.wpcf7-textarea {
  width:100% !important;
  height:83px;
}
input.wpcf7-submit {
  border: 1px solid #ffffff !important;
  color:#ffffff !important;
}

/* --- HIDE LOGO ON HOME --- */
@media handheld, only screen and (min-width: 1140px){
  .home .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
    display: none !important;
  }
  .home .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
    display: none !important;
  }
  .home .mk-desktop-logo.dark-logo {
    display: none !important;
  }
}

.home .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
    display: none !important;
}
.home .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
    display: none !important;
  }
.home .mk-desktop-logo.dark-logo, .home .mk-header.sticky-style-fixed .header-logo.logo-has-sticky img {
    display: none !important;
}

.home .mk-header.sticky-style-fixed .mk-header-bg {
    background-color: transparent !important;
}
/* --- /HIDE LOGO ON HOME --- */


/* --- HAMBURGER ICON --- */
.mk-dashboard-trigger .mk-css-icon-menu {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 15px;
}
/*
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-dashboard-trigger {
    background-color: #e31f26 !important;
    width: 50px;
}
.trans-header .bg-true.light-skin .mk-dashboard-trigger {
    background-color: #e31f26 !important;
    width: 50px;
    height: 50px;
}
*/



.mk-button--dimension-outline.mk-button--size-medium, .mk-button--dimension-savvy.mk-button--size-medium {
    padding: 12px 24px 8px 24px !important;
}
.mk-button--size-medium {
    font-size: inherit !important;
}

.tp-caption.NotGeneric-Title {
    padding: 10px 0;
    font-family: 'Gotham-Bold', Arial !important;    
}
.tp-caption.NotGeneric-SubTitle {
    padding: 10px 0;
    font-family: 'Gotham-book', Arial !important;
    text-align: center !important; 
}

/* WP TILES */
h4.wp-tiles-byline-title {
  font-size: 20px !important;
  font-family: 'Gotham-Light', Arial !important;
  line-height: 25px !important;
}


/* Slider */
#integrity_h1.tp-caption {
  font-size: 30px!important;
  font-family: 'MetricHPE-Book', Arial !important;
}
#integrity_1-2.tp-caption {
  font-size: 10px!important;
  font-family: 'MetricHPE-Book', Arial !important;
}
#integrity_2-2.tp-caption {
  font-size: 10px!important;
  font-family: 'MetricHPE-Book', Arial !important;
}


/* ---------------------------------------------------------------------  Ult TEAM MEMBER */

ul.team-member-list {
  list-style: none !important;
  padding: 0px !important;
}
ul.team-member-list li.team-member-wrap {
  display: inline-block;
  width: 370px;
  margin: 0 0 20px 0;
}
ul.team-member-list li.team-member-wrap .team-member-image {
  display: inline-block;
  margin-right: 20px;
  width: 100px !important;
}
ul.team-member-list li.team-member-wrap .team-member-image img {
  width: 100px !important;
}
ul.team-member-list li.team-member-wrap .team-member-bio-wrap {
  display: inline-block;
}
h2.team-member-name {
  font-family: 'Gotham-Bold', Arial !important;
  font-weight: normal;
  margin-bottom: 0px !important;
  color: #333333 !important;
  font-size: 16px !important;
  text-transform: uppercase;
  margin: 25px 0 5px;
  display: block;
}
.team-member-position {
  font-family: 'Gotham-Book', Arial !important;
  padding-bottom: 0;
  font-size: 12px !important;
  color: #333333 !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/* ---------------------------------------------------------------------  ACCORDION */
.mk-accordion.fancy-style {
  border-bottom: none;
}
.mk-accordion.fancy-style .mk-accordion-single {
  overflow: hidden;
  border: none !important;
  border-bottom: none !important;
  background-color: transparent !important;
}
.mk-accordion.fancy-style .mk-accordion-tab:hover { 
	background-color: transparent !important; 
}

.mk-accordion.fancy-style .mk-accordion-single .mk-accordion-tab {
    position: relative;
    padding: 12px 30px 12px 30px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    line-height: 22px;
    cursor: pointer;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    background-color: transparent; 
}
/* Seperator right */
.mk-accordion-single .mk-accordion-tab.mk_separator .mk_sep_holder .mk_sep_line {
    height: 1px;
    border-top: 1px solid #e66363 !important;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}
.mk_separator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.mk_separator .mk_sep_holder {
    height: 1px;
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 10%;
}

.mk-accordion-tab.mk_separator .mk-accordion-title {
  padding: 0 .8em;
  font-size: 20px !important;
  font-family: 'Gotham-Light', Arial !important;
  color: #FFFFFF;
}

.mk-accordion.fancy-style .mk-accordion-pane {
  display: none;
  padding: 20px 80px;
}
/* icon */
.icon_mk {
  width:36px !important;
  height: 36px !important;
  display: table;
  background: url('./img/qa_plus_minus.png') 0px 0px no-repeat;
}
.mk-accordion.fancy-style .mk-accordion-single.current .mk-accordion-tab > .icon_mk {
  background-position: 0px -37px;
}

/* Current/Active State */
.mk-accordion.fancy-style .mk-accordion-single.current .mk-accordion-pane {
  border-top: none;
  color: #666666 !important;
}
.mk-accordion.fancy-style .mk-accordion-single .mk-accordion-pane .mk-text-block p {
  color: #FFFFFF !important;
}


/*
.mk-accordion.fancy-style .mk-accordion-tab:before, 
.mk-accordion.fancy-style .mk-accordion-tab > .mk-svg-icon {
    position: absolute;
    top: 50%;
    left: 14px;
    display: block;
    margin-top: -9px;
    padding: 3px 6px 2px;
    color: #adadad;
    content: "\f054";
    font-size: 12px !important;
    line-height: 16px;
}
.mk-accordion-tab .mk-svg-icon {
    vertical-align: middle;
}
.mk-svg-icon {
    width: auto;
    height: auto;
    fill: currentColor;
}
*/

/*
.mk-accordion.fancy-style .mk-accordion-single.current .mk-accordion-tab:before,
.mk-accordion.fancy-style .mk-accordion-single.current .mk-accordion-tab > .mk-svg-icon {
  
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
*/


/* VIDEO STYLES */
.rs-fullvideo-cover { background: rgba(38,38,38,0.8); }
#video-title { 
  /*font-size: 60px !important;
  line-height: 55px !important;*/
  text-transform: none !important;
  font-family: 'Gotham-Book', Arial !important; 
}
#video-subtitle { 
  /*font-size: 24px !important;
  line-height: 25px !important;*/
  font-family: 'Gotham-Book', Arial !important;
}
#video-btn {
  /*font-size: 16px!important;
  line-height: 1.5!important;*/
  font-family: 'Gotham-Book', Arial !important;
}

/* CTA */
h3.cta_title {
  font-size: 35px !important;
  display: inline-block !important;
  vertical-align: top !important;
  margin: 0 40px !important;
}
h5.cta_subtitle {
  font-size: 25px !important;
      margin-top: -10px;
  display: inline-block !important;
  vertical-align: top !important;
}



/* ---------------------------------------------- Footer --- */
#mk-footer{
  padding-top: 30px !important;
}

.widget_contact_info {
  	font-family: 'Gotham-Book', Arial !important;
	max-width: 220px;
    display: inline-block;
}
.widget_contact_info ul li:nth-child(2) span {
  font-family: 'Gotham-Bold', Arial !important;
  font-size: 16px !important;
  color:#E2231C !important;
}
.widget_social_networks {
    display: inline-block;
    max-width: 50px;
    margin-left: 50px;
}

#footer-logo {
  width: 478px;
  height: 179px;
  display: block;
  position: absolute;
  right:200px;
  bottom: 0px;
  z-index: 999;
}

/* =============================================== MEDIA QUERIES --- */
/* MOBILE */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
h1 {
    font-size: 30px!important;
    line-height: 32px;
}
  .raw_slash {
    width:100px !important;
    right:-90px !important;
  }
  .logo {
    background-size: 70px !important;
    bottom:70px !important;
    left:18% !important;
    width:70px !important;
    height: 30px !important;
  }

  .mk-padding-wrapper {
    padding: 0 !important;
  }

  /* HEADINGS */
  .msa_light_heading > h4,
  .msa_dark_heading > h4 {
    text-align: center !important;
  }

  /* TEAM */
  /*.ult-style-1 > .ult-team-member-image img {
    width: 80px !important;
  }*/
  
  ul.team-member-list li.team-member-wrap {
    width: 40% !important;
    vertical-align: top;
    text-align: center;
    margin-bottom: 20px;
  }
  ul.team-member-list li.team-member-wrap .team-member-image {
    width: 60px !important;
    display: inherit !important;
    margin:0 auto;
  }
  ul.team-member-list li.team-member-wrap .team-member-image img {
    width: 60px !important;
  }
  ul.team-member-list li.team-member-wrap .team-member-bio-wrap {
    display: block !important;
  }
  h2.team-member-name {
    font-size: 12px !important;
  }
  .team-member-position {
    font-size: 9px !important;
    line-height: 12px;
  }

  .mk-accordion.fancy-style,
  .mk-accordion.fancy-style .mk-accordion-single,
  .mk-accordion.fancy-style .mk-accordion-single.current .mk-accordion-pane {
    border:none !important;
  }

  .wpcf7-textarea {
    min-width: inherit !important;
  }


  .wp-tiles-container{
    width: 275px !important;
    margin: 0 auto !important;
  }

  h4.wp-tiles-byline-title {
    font-size: 10px !important;
    line-height: 10px !important;
  }


  /* FOOTER */
  #footer-logo {
    display: none !important;
  }

}

/* TABLET */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

  .home .mk-header.sticky-style-fixed .mk-header-bg {
      background-color: transparent !important;
  }

  /* TEAM */
  ul.team-member-list li.team-member-wrap {
    width: 30% !important;
    margin: 10px;
    vertical-align: top;
    text-align: center;
  }
  ul.team-member-list li.team-member-wrap .team-member-image {
    width: 60px !important;
    margin-right:10px !important;
  }
  ul.team-member-list li.team-member-wrap .team-member-image img {
    width: 60px !important;
  }
  ul.team-member-list li.team-member-wrap .team-member-bio-wrap {
    display: block !important;
  }
  h2.team-member-name {
    font-size: 12px !important;
  }
  .team-member-position {
    font-size: 9px !important;
    line-height: 12px;
  }

  /* FORM */
  .rev_slider .form_row_wrapper {
    width:400px !important;
    margin: 8px 0;
  }
  .rev_slider .form_row_wrapper .form_row_item {
    margin: 0;
  }
  .rev_slider .form_row_wrapper .form_row_item,
  .rev_slider .form_row_wrapper .form_row_items {
    width:195px !important;
  }
  .rev_slider .wpcf7-select {
    width: inherit !important;
    min-width: inherit !important;
    width:195px !important;
  }
  .wpcf7-textarea {
    width: inherit !important;
    min-width: 405px !important;
  }

  /* FOOTER */
  #footer-logo {
    right:0px !important;
  }

}

/* DESKTOP SML */
@media only screen and (min-device-width : 1140px) and (max-device-width : 1600px) {

  /* FOOTER */
  #footer-logo {
    right:300px !important;
  }

}

/* DESKTOP MED */
@media only screen and (min-device-width : 1601px) and (max-device-width : 1920px) {

  /* FOOTER */
  #footer-logo {
    right:450px !important;
  }

}

/* DESKTOP LRG */
@media only screen and (min-device-width : 1921px) and (max-device-width : 2600px) {

  /* FOOTER */
  #footer-logo {
    right:750px !important;
  }

}





